# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]

## [0.1.0] - 2024-12-24

### Added
- without node
- add stuff

### Fixed
- *(deps)* update material-ui monorepo to v6.3.0
- *(deps)* update react-router monorepo to v7.1.1
- *(deps)* update react-router monorepo to v7.1.0
- *(deps)* update dependency @backstage/plugin-scaffolder to v1.27.3
- *(deps)* update backstage monorepo
- *(deps)* update material-ui monorepo to v6.2.1
- *(deps)* update material-ui monorepo to v6.2.0
- *(deps)* update material-ui monorepo to v6.1.10
- *(deps)* update react-router monorepo to v7.0.2
- *(deps)* update react monorepo to v18.3.1
- *(deps)* update react-router monorepo to v7
- *(deps)* update material-ui monorepo to v6.1.9
- *(deps)* update backstage monorepo
- *(deps)* update material-ui monorepo to v6.1.7
- *(deps)* update react-router monorepo to v6.28.0
- *(deps)* update material-ui monorepo to v6.1.6
- *(deps)* update material-ui monorepo to v6.1.5
- *(deps)* update backstage monorepo
- *(deps)* update dependency @backstage/plugin-scaffolder-backend to v1.26.1
- *(deps)* update react-router monorepo to v6.27.0
- *(deps)* update backstage monorepo
- *(deps)* update material-ui monorepo to v6.1.4
- *(deps)* update dependency @backstage/plugin-app-backend to v0.3.75
- *(deps)* update material-ui monorepo to v6.1.2
- *(deps)* update backstage monorepo
- *(deps)* update material-ui monorepo to v6.1.1
- *(deps)* update backstage monorepo
- *(deps)* update react-router monorepo to v6.26.2
- *(deps)* update material-ui monorepo to v6.1.0
- *(deps)* update material-ui monorepo to v6.0.1
- *(deps)* update backstage monorepo
- *(deps)* update backstage monorepo
- *(deps)* update material-ui monorepo to v6
- *(deps)* update backstage monorepo
- *(deps)* update react-router monorepo to v6.26.1
- *(deps)* replace all dependencies
- *(deps)* update react-router monorepo to v6.24.1
- *(deps)* update backstage monorepo
- *(deps)* update all dependencies
- *(deps)* update react-router monorepo to v6.23.1
- *(deps)* update react-router monorepo to v6.23.0
- *(deps)* update dependency @backstage/plugin-catalog-backend-module-github to ^0.6.0
- *(deps)* update react-router monorepo to v6.22.3
- *(deps)* update dependency @material-ui/lab to v4.0.0-alpha.61

### Other
- *(deps)* update dependency cross-fetch to v4.1.0
- *(deps)* update dependency cypress to v13.17.0
- *(deps)* update dependency msw to v2.7.0
- *(deps)* update dependency msw to v2.6.9
- *(deps)* update dependency @backstage/cli to v0.29.3
- *(deps)* update all dependencies
- *(deps)* update all dependencies
- *(deps)* update all dependencies
- *(deps)* update all dependencies
- *(deps)* update all dependencies
- *(deps)* update dependency @testing-library/react to v16.1.0
- *(deps)* update react monorepo to v18.3.13
- *(deps)* update all dependencies
- *(deps)* update all dependencies
- *(deps)* update react monorepo to v18.3.12
- *(deps)* update testing-library monorepo
- *(deps)* update react monorepo
- *(deps)* update dependency @types/jest to v29.5.14
- *(deps)* update dependency lerna to v8.1.9
- *(deps)* update dependency @backstage/cli to v0.28.2
- *(deps)* update backstage monorepo
- *(deps)* update backstage monorepo
- *(deps)* update all dependencies
- *(deps)* update dependency lerna to v8.1.8
- *(deps)* update dependency @testing-library/jest-dom to v6.4.8
- *(deps)* update testing-library monorepo
- *(deps)* update dependency lerna to v8.1.6
- *(deps)* update dependency better-sqlite3 to v10
- *(deps)* update node.js to v22
- *(deps)* update dependency eslint-plugin-cypress to v3
- *(deps)* update dependency @testing-library/react to v15
- *(deps)* update react monorepo to v18
- *(deps)* update dependency lerna to v8
- *(deps)* update dependency @types/jest to v29
- Merge pull request 'Update all dependencies' (#5) from renovate/all into main

Reviewed-on: https://git.front.kjuulh.io/kjuulh/backstage/pulls/5

- *(test)* test commit
- Update all dependencies

- Merge pull request 'Configure Renovate' (#1) from renovate/configure into main

Reviewed-on: https://git.front.kjuulh.io/kjuulh/backstage/pulls/1

- Add renovate.json

- add base setup as well as catalog for gitea

- without example

- base

